Vulnerability CVE-2017-1000062


Published: 2017-07-17

Description:
kittoframework kitto 0.5.1 is vulnerable to directory traversal in the router resulting in remote code execution

Vendor: Kitto project
Product: Kitto 
Version: 0.5.1;

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None

 References:
https://elixirforum.com/t/kitto-a-framework-for-interactive-dashboards/2089/13

Copyright 2019, cxsecurity.com

 

Back to Top